Zeige Ergebnis 1 bis 8 von 8

Thema: Hab ein Problem mit Gothic

  1. #1
    Mitspieler
    Im Spiele-Forum seit
    Mar 05
    Beiträge
    29

    Hab ein Problem mit Gothic

    Hab jetzt immer Gothic 2 gespielt. Jetzt wollt ich mal wieder Gothic 1 spielen.
    Das läuft irgendwie nicht einwandfrei. Ich kann keine Texte sehen.Menü, auswahlmenü wenn man Leute anredet usw. An was liegt das? Kann das mit SP2 zusammenhängen?
    Gothic 2 mit NDR läuft super.

  2. #2
    ~SF.de Garde~ Benutzerbild von Miliz
    Im Spiele-Forum seit
    Dec 03
    Ort
    irgendwo in Myrthana
    Beiträge
    4.232
    hm sowas hatte ich mal, als sich der grafikkartentreiber ned mit gothic vertragen hat. versuch ggf. eine andere version zu installieren

  3. #3
    Meisterspieler
    Im Spiele-Forum seit
    Oct 05
    Beiträge
    777
    Am SP 2 liegts sicher nicht ich spiel auch mit Sp2, ohne Probleme.
    Hast du den richtigen Patch drauf , zum Beispiel gibt es einen Patch speziell für ATI Karten.

  4. #4
    Mitspieler
    Im Spiele-Forum seit
    Mar 05
    Beiträge
    29
    Könnt ihr mir sagen wo ich den Patch herbekomm? Ich hab eine ATI.

  5. #5
    Meisterspieler Benutzerbild von Zocker07
    Im Spiele-Forum seit
    Mar 05
    Beiträge
    749
    Den Patch gibts hier.

    Ich hoffe, der Link ist erlaubt, die Regel werde ich wohl nie verstehen...

    Aber da es weder Werbung noch gewaltverherrlichend usw. ist, müsste er gehen, ansosten @mods: löschen!
    Wenn du darauf wartest, dass andere deine Probleme lösen, hast du ein größeres, als du glaubst

  6. #6
    Mitspieler
    Im Spiele-Forum seit
    Mar 05
    Beiträge
    29
    Denn hab ich schon. Funkt aber immer noch nicht.
    ICh hab nee radeon 9600.
    Weil an dem vorhergehenden Pc lief es voll gut.

  7. #7
    Meisterspieler Benutzerbild von Zocker07
    Im Spiele-Forum seit
    Mar 05
    Beiträge
    749
    Wenn nicht einmal der spezielle ATI - Patch geht, dann probier mal den aktuellsten... hier

    Du musst aber aufpassen, für den Patch musst du die Version 1.08h oder 1.08j haben, also im Notfall erst auf eine von den beiden raufpatchen.

    Könnte aber wie gesagt auch am Grafiktreiber liegen, das klingt logisch. Lade dir auch da einen neuen herunter, am besten Catalyst 5.12.
    Wenn du darauf wartest, dass andere deine Probleme lösen, hast du ein größeres, als du glaubst

  8. #8
    Mitspieler
    Im Spiele-Forum seit
    Mar 05
    Beiträge
    29
    Oh Danke, der wars. endlich funkts wieder.

Ähnliche Themen

  1. hab ein problem mit runtergeladenen spielständen
    Von chriso10 im Forum GTA San Andreas
    Antworten: 2
    Letzter Beitrag: 11.6.07, 15:06
  2. Hab ein Problem mit npc
    Von Darth uzu im Forum Jedi Knight: Jedi Academy
    Antworten: 2
    Letzter Beitrag: 29.8.06, 15:29
  3. Hab ein Problem mit Ragnarok
    Von Löwen im Forum Ragnarok Online
    Antworten: 6
    Letzter Beitrag: 2.9.04, 06:27
  4. Hab ein problem mit Mafia
    Von The Killer im Forum Mafia
    Antworten: 4
    Letzter Beitrag: 13.4.03, 13:46

Lesezeichen

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •